Installing tcl7.4 and tk4.0

Mafalda Maria Larussa Lami Alberto cg9203 at gabriel.mat.uc.pt
Mon Aug 28 10:24:47 EST 1995


	I am installing the new versions of tcl7.4 and tk4.0.
I had the older versions tcl7.3 and tk3.6 installed to be used my the program
Groupkit 3.0. I had lots of problems in installing the groupkit in it. And the
solution I have found was installing groupkit as a subdirectoy of tcl7.3
	Now with the new version of tcl, i dont know what to do. 
	Will it be necessary to install groupkit again or not?


	Mafalda


email:  cg9203 at mat.uc.pt
        malberto at keops.ccg.uc.pt

	



More information about the Ag-forst mailing list